[ubuntu/maverick] vte 1:0.24.1-1ubuntu2 (Accepted)

Kees Cook kees at ubuntu.com
Thu Jul 15 18:20:26 BST 2010


vte (1:0.24.1-1ubuntu2) maverick; urgency=low

  * SECURITY UPDATE: arbitrary command injection via ESC codes.
    - debian/patches/94_refix_dangerous_esc.patch: revert to static replies.
    - CVE-2010-2713

Date: Wed, 14 Jul 2010 11:07:26 -0700
Changed-By: Kees Cook <kees at ubuntu.com>
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/vte/1:0.24.1-1ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Jul 2010 11:07:26 -0700
Source: vte
Binary: libvte9 libvte9-udeb libvte-dev libvte-common python-vte libvte-doc
Architecture: source
Version: 1:0.24.1-1ubuntu2
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 libvte-common - Terminal emulator widget for GTK+ 2.0 - common files
 libvte-dev - Terminal emulator widget for GTK+ 2.0 - development files
 libvte-doc - Terminal emulator widget for GTK+ 2.0 - documentation
 libvte9    - Terminal emulator widget for GTK+ 2.0 - runtime files
 libvte9-udeb - Terminal emulator widget for GTK+ 2.0 - minimal runtime (udeb)
 python-vte - Python bindings for the VTE widget set
Changes: 
 vte (1:0.24.1-1ubuntu2) maverick; urgency=low
 .
   * SECURITY UPDATE: arbitrary command injection via ESC codes.
     - debian/patches/94_refix_dangerous_esc.patch: revert to static replies.
     - CVE-2010-2713
Checksums-Sha1: 
 328b1d2174bc52629da72d66a6069664fe19c577 1886 vte_0.24.1-1ubuntu2.dsc
 499e704f92bf682b4df4d68ccf0e287e63ae6aa8 19211 vte_0.24.1-1ubuntu2.debian.tar.gz
Checksums-Sha256: 
 a9f381640d134693bf2e23eb32975eb6fcd7d35500de6043544bf3da0cad4e48 1886 vte_0.24.1-1ubuntu2.dsc
 a5a0a14510346463c3bdf499914c1f9da3b3e7705c96839df373dc632949446e 19211 vte_0.24.1-1ubuntu2.debian.tar.gz
Files: 
 0f0af70c39dd80beb1bfebdb036fb6fe 1886 libs optional vte_0.24.1-1ubuntu2.dsc
 21b38d34088de8bed66a212dcba519fe 19211 libs optional vte_0.24.1-1ubuntu2.debian.tar.gz
Original-Maintainer: Guilherme de S. Pastore <gpastore at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Kees Cook <kees at outflux.net>

iEYEARECAAYFAkw/QpMACgkQH/9LqRcGPm132wCcCFsaUcb/8TVFaIwojeiFAw27
etEAoIbaqDUw1b+4mmAmoCgrgoqggGOc
=pcGx
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list